Package Details: obtheme 2013.2.20.2-4

Git Clone URL: https://aur.archlinux.org/obtheme.git (read-only)
Package Base: obtheme
Description: A GUI theme editor for Openbox.
Upstream URL: http://xyne.archlinux.ca/projects/obtheme
Keywords: openbox
Licenses: GPL
Submitter: Xyne
Maintainer: Xyne
Last Packager: Xyne
Votes: 22
Popularity: 0.378613
First Submitted: 2012-07-18 02:51
Last Updated: 2015-06-21 02:28

Latest Comments

semeion commented on 2014-05-03 12:03

update chksum please

gtmanfred commented on 2013-03-13 22:23

xyne! ADD YO PACKAGE() FUNCTION!

nickoe commented on 2013-03-03 10:13

Ahh okay, thank you Xyne.

Xyne commented on 2013-03-02 17:30

@nickoe
pacman-key --verify obtheme-2013.2.20.2.tar.xz.sig
gpg: Signature made 2013-02-20 W07-3 12:24:14 +0000 UTC using RSA key ID C2E5C0D2
gpg: NOTE: trustdb not writable
gpg: Good signature from "Xyne. ..."


There is nothing wrong with the package or signature. You just don't have my key in your keyring. makepkg does *not* use the same keyring as pacman-key. It is arguably a makepkg bug.

You can find information about my key here: http://xyne.archlinux.ca/

Import into your user keyring, or just use pacman-key to verify the source archive's signature.

nickoe commented on 2013-03-02 12:04

==> Verifying source file signatures with gpg...
obtheme-2013.2.20.2.tar.xz ... FAILED (unknown public key 5CED81B7C2E5C0D2)

dakanya commented on 2012-10-12 07:59

It works! Thanks!

Xyne commented on 2012-10-08 18:13

Updated to use python2-fuse.

dakanya commented on 2012-10-08 13:01

The dependency python-fuse is no longer available.